@import '../../mixins';

.confirm {
  z-index: 10050;

  .modal-dialog {
    --border: 1px solid #dcdcdc;

    .modal-content {
      width: 50%;
      min-width: 500px;
      margin: 0 auto;
      margin-top: 100px;

      background-color: #fff;
      font-family: var(--font-first);
      font-size: var(--font-xxxxl);
      font-weight: 600;
      line-height: normal;

      .modal-header,
      .modal-footer {
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 10px;
        border: none;
      }

      .modal-body{
       padding: 0px 25px;
      }


      .modal-header {
        padding-top: 30px;
        color: #333;
        font-family: var(--font-first);
         font-size: var(--font-xxxl);;
        font-weight: 600;

        button.close {
          display: block;
          width: 16px;
          height: 16px;
          opacity: 1;
          outline: none;
          top: 0;
        }
      }


      .modal-footer {
        text-align: right;
      }

    }
  }
}

.modal-backdrop {
  z-index: 10000;
}

